Subject: Request #266281: How would you rate the support you received?
From: Talkdesk Inc <[email-masked]>
To: Ashish <[email-masked]>
Date: Fri, 09 Apr 2021 12:02:35 +0000

##- Please type your reply above this line -##

Hello Ashish,

Your ticket has now been closed. If your request is still on-going/issue not resolved, or you require any further assistance simply reply and it will come to our attention.

If your request is indeed solved then we'd love to hear what you think of our customer service. We kindly ask that you take a moment to respond by clicking either link below and filling in some brief details:

How would you rate the support you received?

You can copy the following URL into your browser to rate:

  https://support.talkdesk.com/requests/266281/satisfaction/new/piHGe7msQitiHyrwZRxdOwjs0?locale=1

Here's a reminder of what your ticket was about:

----------------------------------------------

Raquel Ceia, Apr 9, 2021, 11:34 GMT+1

Hi Ashish, 

You are very welcome.

If you don't have any further questions on this issue I will set this request now as solved, but please feel free to update the thread in case you need further support or information.

Kind regards,

Raquel Ceia

Technical Support Representative
- Talkdesk Technical Team
Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. [Visit Talkdesk Academy]
(https://academy.talkdesk.com/).
Get your help request resolved as quickly as possible by [following these simple guidelines](https://support.talkdesk.com/hc/en-us/articles/209845023-Reaching-out-to-Support-at-Talkdesk)!
You can also call us during office hours: (please have your ticket number ready)
US: +18887433044
UK: +442033226242
PT: +351308806998

----------------------------------------------

Ashish, Apr 9, 2021, 10:23 GMT+1

Hi Raquel,

Thank you so much for your help.

Regards,
Ashish Dabral

-------------------------------

----------------------------------------------

Raquel Ceia, Apr 9, 2021, 10:00 GMT+1

Hello Ashish,

Yes, I did.

I was only waiting for the answer from our telecom provider to know if the number was still available since more than 10 days have passed.
I just received the confirmation that they could add the number again and I have already added it to **epos**.

Let me know if you need any further assistance.

Best regards,

Raquel Ceia

Technical Support Representative
- Talkdesk Technical Team
Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. [Visit Talkdesk Academy]
(https://academy.talkdesk.com/).
Get your help request resolved as quickly as possible by [following these simple guidelines](https://support.talkdesk.com/hc/en-us/articles/209845023-Reaching-out-to-Support-at-Talkdesk)!
You can also call us during office hours: (please have your ticket number ready)
US: +18887433044
UK: +442033226242
PT: +351308806998

----------------------------------------------

Ashish, Apr 8, 2021, 16:07 GMT+1

Hi,

Did you check with your telecom provider?

Regards,
Ashish Dabral

-------------------------------

----------------------------------------------

Raquel Ceia, Apr 8, 2021, 11:53 GMT+1

Hello Ashish,

Thank you.

I have tried to recover the number however this option is only available for 10 days, this way, our telecom provider will confirm if the number is still available.

As soon as I have an update I will let you know.

Let me know if you need any further assistance.

Best regards,

Raquel Ceia

Technical Support Representative
- Talkdesk Technical Team
Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. [Visit Talkdesk Academy]
(https://academy.talkdesk.com/).
Get your help request resolved as quickly as possible by [following these simple guidelines](https://support.talkdesk.com/hc/en-us/articles/209845023-Reaching-out-to-Support-at-Talkdesk)!
You can also call us during office hours: (please have your ticket number ready)
US: +18887433044
UK: +442033226242
PT: +351308806998

----------------------------------------------

Ashish, Apr 8, 2021, 11:10 GMT+1

This is the number

+1 929-238-8093

Regards,
Ashish Dabral

-------------------------------

----------------------------------------------

Raquel Ceia, Apr 8, 2021, 10:56 GMT+1

Hello Ashish,

Thank you for reaching out to us. 

The number deleted was a phone number?

We can not see any information below.

Looking forward to hearing from you.

Raquel Ceia

Technical Support Representative
- Talkdesk Technical Team
Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. [Visit Talkdesk Academy]
(https://academy.talkdesk.com/).
Get your help request resolved as quickly as possible by [following these simple guidelines](https://support.talkdesk.com/hc/en-us/articles/209845023-Reaching-out-to-Support-at-Talkdesk)!
You can also call us during office hours: (please have your ticket number ready)
US: +18887433044
UK: +442033226242
PT: +351308806998

----------------------------------------------

Ashish, Apr 8, 2021, 10:53 GMT+1

Hi team, We deleted the below number few days before. Can we get that back?

--------------------------------
This email is a service from Talkdesk Inc..

[ERYYD7-P2MD]